Bug 192846 - Connects to IMAP port instead of IMAPS
Connects to IMAP port instead of IMAPS
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthew Barnes
Depends On:
  Show dependency treegraph
Reported: 2006-05-23 11:36 EDT by Tim Waugh
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-10-02 13:42:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Tim Waugh 2006-05-23 11:36:58 EDT
Description of problem:
When setting up an IMAP folder using SSL, if you first set it up for no
encryption and then change it to SSL encryption, it still tries to connect to
port IMAP instead of port IMAPS.

Restarting the application works around the problem.

Version-Release number of selected component (if applicable):
Comment 1 Matthew Barnes 2007-01-01 16:35:50 EST
Apologies for taking so long to respond.

May I ask how you determined which port Evolution was trying to connect to?
Comment 2 Tim Waugh 2007-01-02 05:24:26 EST
It would have been with 'strace -feconnect' I expect.
Comment 3 Matěj Cepl 2007-08-31 11:21:02 EDT
The distribution against which this bug was reported is no longer supported,
could you please reproduce this with the updated version of the currently
supported distribution (Fedora Core 6, or Fedora 7, or Rawhide)? If this issue
turns out to still be reproducible, please let us know in this bug report.  If
after a month's time we have not heard back from you, we will have to close this

Setting status to NEEDINFO, and awaiting information from the reporter.

Thanks in advance.
Comment 4 Matthew Barnes 2007-10-02 13:42:22 EDT

Note You need to log in before you can comment on or make changes to this bug.